# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-29 16:28
from __future__ import unicode_literals

from django.db import migrations, models
import imagekit.models.fields
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0006_auto_20170719_1613'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reportpodbor',
            name='auto_photo',
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_avtokod',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_avtokod, verbose_name='Фото Автокод'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_dopserv',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_dopserv, verbose_name='Фото Дополнительные сервисы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_fssp',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_fssp, verbose_name='Фото ФССП'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_gibdd',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_gibdd, verbose_name='Фото ГИБДД'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_mycreditinfo',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_mycreditinfo, verbose_name='Фото MyCreditInfo'),
        ),
    ]
